Brivio API reference
Cabinet

Revoke an access grant — either the cabinet or the client may. 409 invalid_transition when already revoked. (scope: grants:write)

POST
/cabinet/access-grants/{id}/revoke

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Access grant id

Formatuuid

Response Body

OK

application/json
  1. response
data?
error?null
curl -X POST "https://example.com/cabinet/access-grants/497f6eca-6276-4993-bfeb-53cbbbba6f08/revoke"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "status": "revoked",    "revoked_by": "cabinet"  },  "error": null}